﻿/* Do not want this padding */
/* Move down content because we have a fixed navbar that is 50px tall */
/*body {
    padding-top: 50px;
    padding-bottom: 20px;
}*/

/* Wrapping element */
/* Supplanted by V5 style def below
/* Set some basic padding to keep content from hitting the edges 
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}*/

/* Supplanted by V5 style def below
/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 

.dl-horizontal dt {
    white-space: normal;
}*/

/* Supplanted by V5 style def below
/* Set widths on the form inputs since otherwise they're 100% wide 
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="select"] {
    max-width: 280px;
}*/

/* V5 styles beyond here */
/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

/* Bootstrap has a nasty visual effect in which the div under the modal visually shifts to the left when the modal opens, then back to the right when it closes. the next to styles eliminate that sede effect.*/
body.modal-open, .modal-open .navbar-fixed-top, .modal-open .navbar-fixed-bottom {
    margin-right: 0;
}

.modal {
    overflow-y: auto;
}
/* end Bootstrap hack */

/* Loading panel */
.loading-overlay {
    background-color: rgba(255,255,255,0.8);
    height: 100%;
    left: 0;
    opacity: 0.8;
    position: fixed;
    top: 0;
    vertical-align: middle;
    width: 100%;
    z-index: 2050;
}

.loading-spinner {
    left: 50%;
    position: absolute;
    top: 45%;
    transform: translateX(-50%) translateY(50%);
    -ms-transform: translateX(-50%) translateY(50%);
    -webkit-transform: translateX(-50%) translateY(50%);
}
/* end Loading panel*/

/* generic styles (used throughout application) */
.align-text-right {
    text-align: right;
}

.align-text-left {
    text-align: left;
}

.align-text-center {
    text-align: center;
}

.align-top {
    border-top: 0px;
    vertical-align: top;
}

.align-middle {
    vertical-align: middle !important;
}

.align-bottom {
    vertical-align: bottom !important;
}

.auto-width {
    width: auto !important;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.caret {
    border-top: 4px solid #ffffff !important;
    border-right: 4px solid rgba(114, 139, 164, 0) !important;
    border-left: 4px solid rgba(115, 139, 164, 0) !important;
}

.caret-up {
    width: 0;
    height: 0;
    border-left: 4px solid rgba(3, 51, 115, 0);
    border-right: 4px solid rgba(3, 51, 115, 0);
    border-bottom: 4px solid;
    display: inline-block;
    margin-left: 2px;
    vertical-align: middle;
}

.invisible {
    display: none;
}

.clickable {
    cursor: pointer;
}

.highlightable :hover {
    background-color: #8ba0bc;
    color: #ffffff;
}

.full-width {
    max-width: none;
    width: 100%;
}

.very-narrow-width {
    max-width: 55px;
}

.narrow-width {
    max-width: 105px;
}

.forced-inline-block {
    display: inline-block;
}

.no-padding {
    padding: 0px 0px 0px 0px;
}

.no-padding-left {
    padding-left: 0px;
}

.no-padding-right {
    padding-left: 0px;
    padding-right: 0px;
}

.red-text {
    color: #ff0000 !important;
}

.required-label::after {
    color: red;
    content: " *";
}

.row-bottom-padded {
    padding-bottom: 7px;
}
/* end generic styles */

.program-select-detail-overlay {
    margin-left: 68px;
    position: absolute;
    left: 0px;
    background-color: gray;
    width: 84%;
    opacity: 0.95;
    margin-right: 0px;
    height: 250px;
    z-index: 5;
}

/* Div-as-table styles */
.divTable {
    display: table !important;
    width: 100% !important;
}

.divTableRow {
    display: table-row !important;
    width: auto !important;
}

.divTableHeading {
    display: table-header-group !important;
    background-color: #ddd !important;
    font-weight: bold !important;
}


.divTableCell, .divTableHead {
    border: 1px solid #999999 !important;
    display: table-cell !important;
    padding: 3px 10px !important;
    vertical-align: middle !important;
    width: auto !important;
}

.divTableCellNoBorder {
    border: none !important;
    padding: 0px 0px 0px 0px !important;
    vertical-align: middle !important;
}

.divTableHead {
    background: linear-gradient(to bottom, #ffffff, lightGray) !important;
}


@media print {

    @page {
        size: auto; /* auto is the initial value */
        /*margin: 0mm;*/ /* this affects the margin in the printer settings */
        /*margin-bottom: 0mm!important;*/
    }

    .divTableHeading {
        display: table-header-group !important;
        background-color: #dddddd !important;
        font-weight: bold !important;
        -webkit-print-color-adjust: exact;
        color-adjust: exact;
    }

    .divTableCell, .divTableHead {
        border: 1px solid #999999 !important;
        display: table-cell !important;
        padding: 3px 10px !important;
        vertical-align: middle !important;
        width: auto !important;
    }

    .printHeading {
        background-color: #8ba0bc !important;
        width: 100%;
        color: #ffffff !important;
        font-size: large;
        font-weight: bold;
        border-radius: 5px !important;
        padding: 5px;
        -webkit-print-color-adjust: exact;
        color-adjust: exact;
    }

    .hr {
        border: 1px solid black;
        height: 1px;
        /* Set the hr color */
        color: #333; /* old IE */
        background-color: #333; /* Modern Browsers */
        -webkit-print-color-adjust: exact;
        color-adjust: exact;
    }
}

.divTableFoot {
    display: table-footer-group !important;
    font-weight: bold !important;
    background-color: #ddd !important;
}

.divTableBody {
    display: table-row-group !important;
}
/* end Div-as-table styles */

/* Header Components */
.site-header {
}

.header-logo {
    background: linear-gradient(to right, #ffffff, #1D5C87);
}

.logo-row {
    height: auto;
    margin: 0;
    overflow: visible;
    padding: 0;
    width: auto;
    z-index: 5;
}

.glyphicon.glyphicon-chevron-up {
    background: rgb(139, 160, 188);
    border-radius: 50%;
    width: 25px;
    height: 25px;
    text-align: center;
    vertical-align: middle !important;
    padding-top: 7px !important;
    padding-right: 2px !important;
    padding-bottom: 3px !important;
    padding-left: 2px !important;
}

.glyphicon.glyphicon-chevron-down {
    background: rgb(139, 160, 188);
    border-radius: 50%;
    width: 25px;
    height: 25px;
    text-align: center;
    vertical-align: middle !important;
    padding-top: 7px !important;
    padding-right: 2px !important;
    padding-bottom: 3px !important;
    padding-left: 2px !important;
}

/* User Session Info panel */
.user-info-panel {
    color: #ffffff !important;
    float: right;
    padding-right: 7px;
}

.eGrantsSessionMGMTLabelw {
    color: #fbfffc;
    font-family: Verdana;
    font-size: 8.5pt;
}

.eGrantsSessionMGMTLabelwItalic {
    color: #ffffff;
    font-family: Verdana;
    font-size: 7.5pt;
    font-style: italic;
}

.eGrantsSessionMGMTLabelBoldw {
    color: #fbfffc;
    font-family: Verdana;
    font-size: 8.5pt;
    font-weight: bold;
}

.eGrantsPublicHyperlinkwBold {
    color: #ffffff !important;
    font-family: Verdana;
    font-size: 8.5pt;
    font-weight: 700;
    text-decoration: none;
}

    .eGrantsPublicHyperlinkwBold a:hover {
        text-decoration: underline;
    }

.eGrantsPublicLabelWBold {
    color: #ffffff !important;
    font-family: Verdana;
    font-size: 8.5pt;
    font-weight: 700;
    cursor: default;
    text-decoration: none;
}

.eGrantsPublicHyperlinkbBold {
    color: #000000 !important;
    font-family: Verdana;
    font-size: 8.5pt;
    font-weight: 700;
    text-decoration: none;
}

    .eGrantsPublicHyperlinkbBold a:hover {
        text-decoration: underline;
    }

.eGrantsSessionMGMTSeparator {
    color: #ffffff;
}

#SelectedProgramYearPanel {
    float: left;
    position: relative;
}

#SelectedProgramYear {
    cursor: pointer;
}

    #SelectedProgramYear.eGrantsPublicLabelWBold {
        cursor: default;
    }

/*.ProgramFiscalYear{
    color:#ffffff;
    font-family:Verdana;
    font-size:8.5pt;
    text-decoration:none;
}*/

#ProgramYearSelectionList {
    display: none;
    margin-top: -19px;
    position: fixed;
    width: auto;
    z-index: 25;
}

.program-year-item {
    text-decoration: none;
}

.eGrantsSelectProgramLink {
    text-decoration: none;
}

#SelectedProgramName {
    cursor: pointer;
}

    #SelectedProgramName.eGrantsPublicLabelWBold {
        cursor: default;
    }

.eGrantsProgramList {
    border: 1px solid #8ba0bc;
}

.eGrantsProgramListHeader {
    background-color: #ffffff;
    color: rgb(3, 51, 115);
}

.eGrantsProgramListRow {
    background-color: #ffffff;
    color: #8ba0bc;
    vertical-align: middle;
}

    .eGrantsProgramListRow a {
        color: rgb(3, 51, 115);
        cursor: pointer;
    }

        .eGrantsProgramListRow a:hover {
            background-color: lightgray;
            color: #012d5a;
            text-decoration: none;
        }



#SelectedProgramNameDiv {
    float: right;
    position: relative;
}

#ProgramSelectList {
    display: none;
    margin-top: -19px;
    position: fixed;
    width: auto;
    z-index: 25;
}

.print-button-panel {
    background: linear-gradient(to right, #ffffff, #d7e0eb);
    height: 22px;
    padding: 0 0 0 0;
    width: 100%;
}

.page-title-panel {
    background-color: white;
    /*height: 22px;*/
    padding: 0 0 0 0;
    width: 100%;
}

#PrintButton {
    float: right;
    margin-right: 10px;
}
/* end User Session Info panel */
/* end Header Components*/

.eGrantsDivTableParent {
    display: block;
    padding-top: 4px;
    padding-bottom: 4px;
    text-align: left;
    vertical-align: top;
    width: 100%;
}

.eGrantsDivTableHeaderParent {
    width: 100%;
    text-align: left;
    vertical-align: top;
    padding-top: 4px;
    padding-bottom: 4px;
}

.eGrantsImage {
    border-width: 0px;
    width: 40px;
}

.eGrantsGroupBoxBlue {
    border-left: 1px solid #8ba0bc;
    border-bottom: 1px solid #8ba0bc;
    border-right: 1px solid #8ba0bc;
    border-top: 1px solid #8ba0bc;
    width: 100%;
}

.eGrantsDivTableOneCol, .eGrantsDivTableTwoCol, .eGrantsDivTableTwoColFormOne, .eGrantsDivTableTwoColFormTwo,
.eGrantsDivTableThreeCol, .eGrantsDivTableFourCol, .eGrantsDivTableFiveCol {
    display: inline-block;
    text-align: inherit;
    vertical-align: inherit;
    padding-top: inherit;
    padding-bottom: inherit;
}

.eGrantsDivTableTwoCol {
    width: 49.6%;
}

.eGrantsLoginButton {
    background-color: #163f6d;
    border: solid 1px #000000;
    color: #ffffff;
    font-size: 7.5pt;
    font-weight: bold;
    height: 18px;
    margin-bottom: 10px;
    margin-left: 45%;
    margin-right: 50%;
}

.eGrantsHyperlink {
    color: #003466;
    font-size: 7.5pt;
    font-weight: bold;
    text-decoration: none;
}

.eGrantsHyperlinkMed ~ a {
    color: #003466;
    font-size: 8.5pt;
    font-weight: bold;
    text-decoration: none;
}

    .eGrantsHyperlinkMed ~ a:hover {
        color: #003466;
        font-size: 8.5pt;
        font-weight: bold;
        text-decoration: none;
    }

    .eGrantsHyperlinkMed ~ a:active {
        color: #003466;
        font-size: 8.5pt;
        font-weight: bold;
        text-decoration: none;
    }

    .eGrantsHyperlinkMed ~ a:visited {
        color: #003466;
        font-size: 8.5pt;
        font-weight: bold;
        text-decoration: none;
    }

.eGrantsTextBox {
    width: 100%;
}

.eGrantsLabelBold {
    color: #5a5a5a;
    font-family: Verdana;
    font-size: 8.5pt !important;
    /*font-weight: bold !important;*/
}

/* Sign On elements */
.eGrantsSignOnWrapper {
    margin-left: 15%;
    margin-right: 15%;
}

.usernameInput {
    width: 100%;
}

.passwordInput {
    width: 100%;
}

#SignOnButton:disabled {
    background-color: lightgray;
    color: darkgray;
}

#SignOnError {
    color: red;
    text-align: center;
    width: 100%;
}
/* end Sign On elements */

/*.ProgramName~a{
    color:#ffffff;
    font-family:Verdana;
    font-size:8.5pt;
    text-decoration:none;
}

.ProgramName~a:hover{
    color:#ffffff;
    font-family:Verdana;
    font-size:8.5pt;
    text-decoration:none;
}

.ProgramName~a:visited{
    color:#ffffff;
    font-family:Verdana;
    font-size:8.5pt;
    text-decoration:none;
}*/

/* Main Menu */
.MainMenu {
    background-color: transparent;
    border-color: transparent;
    z-index: 1;
}

/*.menu-layer {*/
.header-gradient {
    background: linear-gradient(to right, #ffffff, #012d5a);
}

.menu-row {
    background-color: #012d5a;
}

.menu-app-name p {
    /*color: #033373 !important;*/
    color: #ffffff !important;
    /*font-family: 'Times New Roman', Times, serif !important;*/
    font-size: 16px !important;
    font-weight: bold !important;
    margin-top: 5px;
    overflow: hidden;
    vertical-align: middle;
}

.egrants-menu-layer {
    -webkit-clip-path: polygon(0 73%, 52% 73%, 100% 73%, 55% 100%, 0 100%);
    clip-path: polygon(0 73%, 52% 73%, 100% 73%, 55% 100%, 0 100%);
}

.egrants-menu {
    float: right;
    color: #ffffff;
    text-align: right;
}

.egrants-menu-full-width-item {
    text-align: left;
    width: 100%;
}

.egrants-menu a {
    color: #ffffff;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    width: 100%;
}

.dropdown-menu {
    background-color: white !important;
}

.egrants-menu a:visited {
    color: #ffffff;
}

.egrants-menu a:hover {
    background-color: #eeeeee !important;
    color: #66819c !important;
    width: 100%;
}

/*.egrants-menu li.open a, a:visited {
    color: #033373;
}
*/
.top-level-menu {
    color: #ffffff !important;
    cursor: pointer !important;
}

    .top-level-menu:hover {
        background-color: #eeeeee !important;
        color: #66819c !important;
    }

.child-menu-item:hover {
    color: #ffffff !important;
}

.egrants-menu > li.egrants-menu-full-width-item > a:hover {
    background-color: #66819c;
    color: #ffffff;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: #8ba0bc;
    color: #ffffff;
}
/* end Main Menu*/

/* Page Footer */
.page-footer {
}

.footer-separator {
    background-color: #012d5a;
    height: 30px;
    margin: 10px 0 0 0;
    padding: 0 0 0 0;
    width: 100%;
}

    .footer-separator #FooterHomeButton {
        float: left;
        margin-left: 10px;
        margin-top: 4px;
    }

        .footer-separator #FooterHomeButton a {
        }

    .footer-separator .session-timeout-indicator {
        color: white;
        float: right;
        margin-right: 5px;
        margin-top: 6px;
    }

        .footer-separator .session-timeout-indicator #SessionTimeoutRefresh {
            color: white;
        }

.footer-text {
    margin: 10px 0 0 0;
    padding: 0 0 0 0;
    text-align: center;
}
/* end Page Footer*/

.program-home-welcome {
    font-size: 15pt;
    line-height: 14pt;
    margin-top: 7px;
}

/* Newsfeed */
.news-header {
    color: #545483;
    font-family: "Segoe UI", helvetica,arial,sans-serif;
    font-size: 26pt;
    line-height: 25pt;
}

.news-header-date {
    color: #384E73;
    font-size: 18pt;
}

.newsHeaderWrapper {
    padding: 10px 10px 10px 0px;
}

.newsTable {
    color: #87888A;
}

.newsTitle {
    font-size: 16pt;
    color: #384E73;
    text-decoration: none;
}

    .newsTitle a {
        font-size: 16pt;
        color: #384E73;
        text-decoration: none;
    }

.newsSubHeader {
    font-size: 10pt;
    color: #999;
}

.newsDate {
    color: #389E3B;
    font-size: 8pt;
}

.newsDescription {
    font-size: 11pt;
}

    .newsDescription a {
        color: #384E73;
        font-size: 10pt;
        padding-left: 3px;
    }
/* end Newsfeed */
/* Project Header Bar */
.project-summary-header {
    /*background: linear-gradient(to right, #ffffff, #012d5a);*/
    background-color: #1D5C87;
    color: #ffffff;
    width: 100%;
}

/* Workflow Treemap Styles */
.Workflow {
}

.Route {
}

.Step {
}

.card-box {
    background-color: #d3dbe3;
    border: 1px solid black;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    font-weight: bold;
    height: auto;
    justify-content: space-around;
    padding-left: 10px;
    padding-right: 10px;
    -webkit-flex-flow: row wrap;
}

.card-box {
    background-color: #d3dbe3;
    border: 1px solid black;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    font-weight: bold;
    height: auto;
    justify-content: space-around;
    padding-left: 10px;
    padding-right: 10px;
    -webkit-flex-flow: row wrap;
}

.card {
    background-color: white;
    border: 1px solid black;
    margin: 5px;
    flex-direction: column;
    font-weight: normal;
    min-height: 200px;
    min-width: 365px;
    border-radius: 5px;
}

.card-default {
    background-color: white;
    border: 1px solid black;
    margin-bottom: 20px;
    flex-direction: column;
    font-weight: normal;
    border-radius: 3px;
}

.card-title {
    font-weight: 600;
    padding-left: 3px;
    padding-right: 3px;
    width: auto;
}

    .card-title:hover {
        background-color: #8ba0bc;
        color: white;
        cursor: pointer;
    }


.card-title-hover {
    font-weight: 600;
    padding-left: 10px;
    padding-right: 10px;
    width: auto;
    background-color: #1D5C87;
    color: white;
    cursor: pointer;
}


.card-elements {
    background-color: white;
    border-top: 1px solid black;
    padding-left: 3px;
    padding-right: 3px;
}

.card-elements-box {
    height: 100%;
    overflow: hidden;
}

.card-elements-item {
    background-color: white;
    cursor: pointer;
    flex-direction: row;
    padding-top: 3px;
    padding-bottom: 3px;
}

    .card-elements-item:hover {
        background-color: #8ba0bc;
        color: white;
    }

.workflow-modal-button {
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555555;
    vertical-align: middle;
    background-color: #d7dee5;
    border: 1px solid #cccccc;
    border-radius: 4px !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

    .workflow-modal-button:hover {
        background-color: #8ba0bc !important;
        color: white;
    }
/* end Workflow Treemap Styles */

/* Workflow modal styles */
.task-selection-radiobutton {
    font-size: 8pt;
    white-space: normal;
}
/* end Workflow modal styles */

/* Contract Document Generation Styles */
.indent-signature-line {
    padding-left: 25px;
}
/* end Contract Document Generation Styles */

/* grant management action list */
.gm-action-list {
    margin: 2px 0px 0px 0px;
    max-width: 99% !important;
}
/* end grant management action list */

/* jQuery Style overrides */
.panel-info {
    border-color: #8ba0bc !important;
}

    .panel-info .panel-heading {
        border-color: #8ba0bc !important;
        color: #000000 !important;
    }

.panel-heading {
    background-color: #1D5C87 !important;
}


        .passed {
            background-color: #468847 !important;
            color: #ffffff !important;
        }

             .passed .step-status {
                color: #ffffff !important;
            }

             .passed .helpicon .btn-link .text {
                color: #ffffff !important;
            }

         .not-validated {
            background-color: #c09853 !important;
            color: #ffffff !important;
        }

             .not-validated .step-status {
                color: #ffffff !important;
            }

             .not-validated .helpicon .btn-link .text {
                color: #ffffff !important;
            }

         .failed {
            background-color: #b94a48 !important;
            color: #ffffff !important;
        }

             .failed .step-status {
                color: #ffffff !important;
            }

             .failed .helpicon .btn-link .text {
                color: #ffffff !important;
            }

.panel-title {
    color: #ffffff !important;
}

.row .highlightable:hover {
    background-color: #8ba0bc;
    color: white;
}

.row .highlightable {
    background-color: #d7dee5;
}

/* end  jQuery Style overrides */

/* Bootstrap extensions */
.col-xs-one-half {
    width: 4.1666665%;
}
/*= 8.3333 / 2*/
.col-xs-1-and-a-half {
    width: 12.5%;
}
/*= 8.3333 + 4.16667*/
.col-xs-2-and-a-half {
    width: 20.83333%;
}
/*= 16.6666 + 4.16667*/
.col-xs-3-and-a-half {
    width: 29.16667%;
}
/*= 25 + 4.16667*/
.col-xs-4-and-a-half {
    width: 37.5%;
}
/*= 33.3333 + 4.16667*/
.col-xs-5-and-a-half {
    width: 45.83333%;
}
/*= 41.6667 + 4.16667*/
.col-xs-6-and-a-half {
    width: 54.16667%;
}
/*= 50 + 4.16667*/
.col-xs-7-and-a-half {
    width: 62.5%;
}
/*= 58.3333 + 4.16667*/
.col-xs-8-and-a-half {
    width: 70.83333%;
}
/*= 66.6666 + 4.16667*/
.col-xs-9-and-a-half {
    width: 79.16667%;
}
/*= 75 + 4.16667*/
.col-xs-10-and-a-half {
    width: 87.5%;
}
/*= 83.3333 + 4.16667*/
.col-xs-11-and-a-half {
    width: 95.8333%;
}
/*= 91.6666 + 4.16667*/
.col-sm-one-half {
    width: 4.1666665%;
}
/*= 8.3333 / 2*/
.col-sm-1-and-a-half {
    width: 12.5%;
}
/*= 8.3333 + 4.16667*/
.col-sm-2-and-a-half {
    width: 20.83333%;
}
/*= 16.6666 + 4.16667*/
.col-sm-3-and-a-half {
    width: 29.16667%;
}
/*= 25 + 4.16667*/
.col-sm-4-and-a-half {
    width: 37.5%;
}
/*= 33.3333 + 4.16667*/
.col-sm-5-and-a-half {
    width: 45.83333%;
}
/*= 41.6667 + 4.16667*/
.col-sm-6-and-a-half {
    width: 54.16667%;
}
/*= 50 + 4.16667*/
.col-sm-7-and-a-half {
    width: 62.5%;
}
/*= 58.3333 + 4.16667*/
.col-sm-8-and-a-half {
    width: 70.83333%;
}
/*= 66.6666 + 4.16667*/
.col-sm-9-and-a-half {
    width: 79.16667%;
}
/*= 75 + 4.16667*/
.col-sm-10-and-a-half {
    width: 87.5%;
}
/*= 83.3333 + 4.16667*/
.col-sm-11-and-a-half {
    width: 95.8333%;
}
/*= 91.6666 + 4.16667*/
.col-md-one-half {
    width: 4.1666665%;
}
/*= 8.3333 / 2*/
.col-md-1-and-a-half {
    width: 12.5%;
}
/*= 8.3333 + 4.16667*/
.col-md-2-and-a-half {
    width: 20.83333%;
}
/*= 16.6666 + 4.16667*/
.col-md-3-and-a-half {
    width: 29.16667%;
}
/*= 25 + 4.16667*/
.col-md-4-and-a-half {
    width: 37.5%;
}
/*= 33.3333 + 4.16667*/
.col-md-5-and-a-half {
    width: 45.83333%;
}
/*= 41.6667 + 4.16667*/
.col-md-6-and-a-half {
    width: 54.16667%;
}
/*= 50 + 4.16667*/
.col-md-7-and-a-half {
    width: 62.5%;
}
/*= 58.3333 + 4.16667*/
.col-md-8-and-a-half {
    width: 70.83333%;
}
/*= 66.6666 + 4.16667*/
.col-md-9-and-a-half {
    width: 79.16667%;
}
/*= 75 + 4.16667*/
.col-md-10-and-a-half {
    width: 87.5%;
}
/*= 83.3333 + 4.16667*/
.col-md-11-and-a-half {
    width: 95.8333%;
}
/*= 91.6666 + 4.16667*/
.col-lg-one-half {
    width: 4.1666665%;
}
/*= 8.3333 / 2*/
.col-lg-1-and-a-half {
    width: 12.5%;
}
/*= 8.3333 + 4.16667*/
.col-lg-2-and-a-half {
    width: 20.83333%;
}
/*= 16.6666 + 4.16667*/
.col-lg-3-and-a-half {
    width: 29.16667%;
}
/*= 25 + 4.16667*/
.col-lg-4-and-a-half {
    width: 37.5%;
}
/*= 33.3333 + 4.16667*/
.col-lg-5-and-a-half {
    width: 45.83333%;
}
/*= 41.6667 + 4.16667*/
.col-lg-6-and-a-half {
    width: 54.16667%;
}
/*= 50 + 4.16667*/
.col-lg-7-and-a-half {
    width: 62.5%;
}
/*= 58.3333 + 4.16667*/
.col-lg-8-and-a-half {
    width: 70.83333%;
}
/*= 66.6666 + 4.16667*/
.col-lg-9-and-a-half {
    width: 79.16667%;
}
/*= 75 + 4.16667*/
.col-lg-10-and-a-half {
    width: 87.5%;
}
/*= 83.3333 + 4.16667*/
.col-lg-11-and-a-half {
    width: 95.8333%;
}
/*= 91.6666 + 4.16667*/

.col-xs-0 {
    width: 0px;
}

.col-lg-one-half,
.col-lg-1-and-a-half,
.col-lg-2-and-a-half,
.col-lg-3-and-a-half,
.col-lg-4-and-a-half,
.col-lg-5-and-a-half,
.col-lg-6-and-a-half,
.col-lg-7-and-a-half,
.col-lg-8-and-a-half,
.col-lg-9-and-a-half,
.col-lg-10-and-a-half,
.col-lg-11-and-a-half,
.col-lg-12-and-a-half {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    float: left;
}
/* end Bootstrap extensions */

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }

    .body-content {
        padding: 0;
    }
}

@media screen and (max-width: 992px) {
    .spacer {
        display: none;
    }

    .row .highlightable {
        float: none;
        text-align: center;
    }
}

@media screen and (min-width: 993px) {
    .spacer {
        display: block;
    }
}

@media only print {
    .cke_pagebreak {
        visibility: hidden;
    }
}

@media screen and (min-width: 768px) {
    li.dropdown:hover .dropdown-menu {
        display: block;
    }
}

.inline {
    display: inline;
}


.row-striped div.row:nth-child(even) {
    background-color: #8ba0bc;
    color: #ffffff;
}

.row-striped div.row:nth-child(odd) {
    background-color: #ffffff;
    /*color: #8ba0bc;*/
}

.row-bordered div.row:nth-child(even) {
    border-bottom: 1px solid #dddddd;
}

.row-bordered div.row:nth-child(odd) {
    border-bottom: 1px solid #dddddd;
}

.row-bordered div.row:last-child {
    border-bottom: 0px solid #dddddd;
}

.glyphicon {
    font-size: 10px;
    padding: 3px;
    vertical-align: middle;
}


.Delete {
    /*height: 14px; padding: 4px;  width: 14px;*/
    vertical-align: text-top;
    cursor: pointer;
}

.ui-pnotify {
    width: 450px !important;
}

.pnotifyConfirm div.ui-pnotify-container {
    background-image: none;
    background-color: #bae97b;
}

.ui-pnotify-text {
    color: black;
}

.center {
    position: absolute;
    left: 50% !important;
    top: 50% !important;
    /*
  Nope =(
  margin-left: -25%;
  margin-top: -25%;
  */
    /* 
  Yep!
  */
    transform: translate(-50%, -50%);
    /*
  Not even necessary really. 
  e.g. Height could be left out!
  */
    /*width: 100%;
  height: 100%;*/
}


.field-validation-error {
    color: #b10000;
    font-size: medium;
    display: block;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px ridge #ff0000;
    border-radius: 5px !important;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

.cursor-move {
    cursor: move;
}

.tooltip > .tooltip-inner {
    background-color: #f5f5f5 !important;
    border: 1px solid #ccc;
    max-width: 450px;
    /* If max-width does not work, try using width instead */
    width: 300px;
    color: black;
    text-align: justify;
}

.tooltip.in {
    opacity: 1 !important;
}

.ui-state-active .ui-icon,
.ui-button:active .ui-icon {
    background-image: url("/Content/images/ui-icons_555555_256x240.png");
}


table.dataTable {
    display: table !important;
    width: 100% !important;
}


    table.dataTable thead tr {
        display: table-row !important;
        background-color: #ddd !important;
    }

        table.dataTable thead tr th {
            display: table-cell !important;
            padding: 3px 10px !important;
            border: 1px solid #999999 !important;
            width: auto !important;
            background: linear-gradient(to bottom, #ffffff, lightGray) !important;
            font-weight: bold;
        }

    table.dataTable tbody {
        display: table-row-group !important;
    }

        table.dataTable tbody tr {
            display: table-row !important;
            width: auto !important;
        }

        table.dataTable tbody td {
            display: table-cell !important;
            padding: 3px 10px !important;
            border: 1px solid #999999 !important;
            width: auto !important;
        }



    table.dataTable tr.odd {
        background-color: white !important;
    }

    table.dataTable tr.even {
        background-color: white !important;
    }


    table.dataTable tr.odd > .sorting_1 {
        background-color: white !important;
    }

    table.dataTable tr.even > .sorting_1 {
        background-color: white !important;
    }

    table.dataTable tr.odd > .sorting_2 {
        background-color: white !important;
    }

    table.dataTable tr.even > .sorting_2 {
        background-color: white !important;
    }

    table.dataTable tr.odd > .sorting_3 {
        background-color: white !important;
    }

    table.dataTable tr.even > .sorting_3 {
        background-color: white !important;
    }

    table.dataTable tr.odd > .sorting_4 {
        background-color: white !important;
    }

    table.dataTable tr.even > .sorting_4 {
        background-color: white !important;
    }

.grid-width-10 {
    width: 10%;
}

.grid-width-20 {
    width: 20%;
}

.grid-width-30 {
    width: 30%;
}

.grid-width-40 {
    width: 40%;
}

.grid-width-50 {
    width: 50%;
}

.grid-width-60 {
    width: 60%;
}

.grid-width-70 {
    width: 70%;
}

.grid-width-80 {
    width: 80%;
}

.grid-width-90 {
    width: 90%;
}

.grid-width-100 {
    width: 100%;
}


.width-10 {
    max-width: 10%;
    width: 10%;
}

.width-20 {
    max-width: 20%;
    width: 20%;
}

.width-30 {
    max-width: 30%;
    width: 30%;
}

.width-40 {
    max-width: 40%;
    width: 40%;
}

.width-50 {
    max-width: 50%;
    width: 50%;
}

.width-60 {
    max-width: 60%;
    width: 60%;
}

.width-70 {
    max-width: 70%;
    width: 70%;
}

.width-80 {
    max-width: 80%;
    width: 80%;
}

.width-90 {
    max-width: 90%;
    width: 90%;
}

.width-100 {
    max-width: 100%;
    width: 100%;
}

.normalfont {
    font-weight: normal;
}

.btn-link {
    font-weight: normal;
    cursor: pointer;
    border-radius: 0;
    color: #333333;
    background-color: #ffffff;
}

    .btn-link.disabled,
    .btn-link[disabled] {
        color: #999999;
        text-decoration: none;
    }


/* Jump Menu css - Start*/
.dropdown {
    border: none;
    display: inline-block;
    position: relative;
    z-index: 100;
}

.dropup {
    border: none;
    display: inline-block;
    position: relative;
}

/* dropdown content */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 360px;
    width: 360px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 100;
}

    /* anchors inside the dropdown */
    .dropdown-content a {
        color: black;
        padding: 2px 6px;
        text-decoration: none;
        display: block;
    }

        /* hover over anchors */
        .dropdown-content a:hover {
            background-color: #ddd;
            border-radius: 5px;
        }


.dropup:hover .dropdown-content {
    bottom: 100%;
    display: block;
    margin-top: 1px;
    position: absolute;
}


/* Jump Menu css - End*/

/* ACTION LIST MENU*/
.action-list.dropdown {
    border: none;
    display: inline-block;
    position: relative;
    z-index: 100;
}

.action-list.dropup {
    border: none;
    display: inline-block;
    position: relative;
}

/* dropdown content */
.action-list > .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 400px;
    width: 400px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 100;
    max-height: calc(100vh - 50px - 200px);
    overflow-y: scroll;
    overflow-x: hidden;
}

.action-list .divRow.Expanded + .divTable {
    display: block !important;
}

.action-list .divRow.Collapsed + .divTable {
    display: none !important;
}

/* anchors inside the dropdown */
.action-list > .dropdown-content a {
    color: black;
    /*padding-top: 12px;
    padding-bottom: 12px;*/
    padding-top: 8px;
    padding-bottom: 8px;
    text-decoration: none;
    display: block;
    width: inherit;
    overflow-x: hidden;
}

    /* hover over anchors */
    .action-list > .dropdown-content a:hover {
        background-color: #ddd;
        border-radius: 5px;
        overflow-x: hidden;
        width: inherit;
    }


.action-list.dropup:hover .dropdown-content {
    bottom: 100%;
    display: block;
    margin-top: 1px;
    position: absolute;
}
/* ACTION LIST CSS END*/

.ui-button {
    text-align: left;
}

.eGrantsCurrency {
    text-align: right;
    width: 100px;
}

.print-icon {
    border-radius: 5px;
    /*border: solid 1px blue;*/
}

    .print-icon:hover {
    }

.label-print {
    font-weight: normal;
    border: solid 1px gray;
    padding: 5px;
    text-align: justify;
    border-radius: 3px;
}

.select-print {
    font-weight: normal;
    border: solid 0px gray;
    padding: 5px;
    text-align: justify;
    border-radius: 3px;
}

.label-warning {
    background-color: #f0ad4e;
    border-radius: 5px;
    padding: 5px 5px 5px 5px;
    text-align: justify;
}

.strong {
    font-weight: bold;
}

.sortable {
    cursor: pointer;
}



/*Tree Navigation CSS - Begin*/

.padding20 {
    padding-left: 20px;
}

.no-padding {
    padding: 0px;
}


ul.nav-menu-list-style .nav-header .menu-collapsible-icon {
    position: absolute;
    right: 3px;
    top: 16px;
    font-size: 9px;
}



ul.nav-menu-list-style {
    margin: 0;
}
/*ul.nav-menu-list-style*/
.nav-header {
    border-top: 1px solid #FFFFFF;
    /*border-bottom:1px solid #e8e8e8;*/
    display: inline;
    margin: 0;
    line-height: 30px;
    padding: 0 4px;
    font-weight: 600;
}

ul.nav-menu-list-style > li {
    position: relative;
}


.ActionList {
    text-decoration: none;
    cursor: pointer;
    margin: 2px 0px 0px 0px;
    max-width: 90% !important;
}

ul.nav-menu-list-style > li {
    position: relative;
}


.ActionList {
    text-decoration: none;
    cursor: pointer;
    margin: 2px 0px 0px 0px;
    max-width: 100% !important;
}

    .ActionList:hover {
        text-decoration: none;
        cursor: pointer;
        margin: 2px 0px 0px 0px;
        max-width: 100% !important;
    }

    .ActionList:read-only {
        background-color: white;
        text-decoration: none;
        cursor: pointer;
        margin: 2px 0px 0px 0px;
        max-width: 100% !important;
    }


.eGrants-menu-review {
    width: 110% !important;
    padding: 10px;
}
ul.nav-menu-list-style> li{
  position:relative; }
ul.nav-menu-list-style> li a{
  border-top:1px solid #FFFFFF;
  border-bottom:1px solid #e8e8e8;
  padding:0 10px;
  line-height:32px;
}
ul.nav-menu-list-style> li:first-child a{
}

        .eGrants-menu-review a:hover {
            background-color: #eeeeee !important;
            color: #66819c !important;
            /*width: 100%;*/
            font-weight: normal;
        }


/*Tree Navigation CSS - End*/

.modal-body {
    padding-bottom: 0;
}

.modal-dialog {
    padding-top: 10px;
}


.unclickable {
    cursor: default;
}


input[type=checkbox] {
    /* Double-sized Checkboxes */
    -ms-transform: scale(1.5); /* IE */
    -moz-transform: scale(1.5); /* FF */
    -webkit-transform: scale(1.5); /* Safari and Chrome */
    -o-transform: scale(1.5); /* Opera */
    padding: 0px;
}

a.link,
a.link:hover,
a.link:active,
a.link:visited {
    color: #003466;
    /*font-size: 8.5pt;*/
    font-weight: bold;
    text-decoration: none;
}


.toast-warning {
    background-color: #f89406;
    color: black !important;
}

#toast-container > .toast-warning {
    background-image: none !important;
}

/*#toast-container > .toast-warning:before {
    font-family: FontAwesome;
    content: "\f071";
}*/

.pushpin.glyphicon.glyphicon-pushpin {
    color: green
}

.pushpin.glyphicon.glyphicon-pushpin.active {
    color: red
}

.pushpin.glyphicon.glyphicon-pushpin.grantApplicationReview {
    color: white
}

.pushpin.glyphicon.glyphicon-pushpin.grantApplicationReview.active {
    color: red
}

.pushpin.glyphicon.glyphicon-pushpin.peerReview {
    color: white
}

.pushpin.glyphicon.glyphicon-pushpin.peerReview.active {
    color: red
}

#ReviewActionList #innerdiv {
    margin-left: 25px;
}

.pushpin.glyphicon.glyphicon-pushpin.grantBuilderDetailView {
    color: white
}

.pushpin.glyphicon.glyphicon-pushpin.grantBuilderDetailView.active {
    color: red
}
